<?php

namespace App\Repositories\Interfaces\Admin;

use Illuminate\Http\Request;

interface SettingInterface {
    
    public function update(Request $request);
    
    public function systemStatus(Request $request);
    
    public function apiKeyStore(Request $request);

    public function apiKeyUpdate(Request $request, $id);

    public function storageUpdate(Request $request);

}